<div *ngIf="organization && aboStatus">
  <h3 class="page-title">{{organization.name}}</h3>
  <alert type="danger" [dismissible]="true" *ngIf="aboStatus != 'active'">
    Etwas stimmt nicht mit deinem Abo. Bitte überprüfe den Status: {{ 'stripe.' + aboStatus | translate }}.<br>
    <strong>Achtung: </strong>So lange das Abo nicht gültig ist sind manche Funktionen deaktiviert.
  </alert>
  <div class="row">
    <div class="col-12">
      <nav class="nav nav-pills nav-fill">
        <a class="nav-item nav-link" routerLink="members" routerLinkActive="active">
          <i class="fas fa-users"></i>
          <span class="pl-1">Mitglieder</span>
        </a>
        <a class="nav-item nav-link" routerLink="settings" routerLinkActive="active" id="organisationSettings">
          <i class="fas fa-sliders-h"></i>
          <span class="pl-1">Einstellungen</span>
        </a>
        <a class="nav-item nav-link" routerLink="abo" routerLinkActive="active" id="organisationAbo">
          <i class="far fa-handshake"></i>
          <span class="pl-1">Abo</span>
        </a>
        <a class="nav-item nav-link" routerLink="groups" routerLinkActive="active" id="organisationGroups">
          <i class="fas fa-user"></i>
          <span class="pl-1">Gruppen</span>
        </a>
      </nav>
      <router-outlet></router-outlet>
    </div>
  </div>
</div>